.posts-grid {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    width: 100%;
    gap: 2rem;
    padding: 2rem 0;
}

.post-card {
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    overflow: hidden;
    padding: 1em;
}

.post-card_content h2 {
    margin: 0;
    margin-bottom: 10px;
}

@media screen and (max-width: 1200px) {}
